## libcpuset 1.0

=== debian/changelog ===
libcpuset (1.0-6) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #925032)
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Migrate to dh sequencer.
  * debian/control: Add Vcs-* fields to use git packaging repo on
    Salsa Debian GitLab.
  * debian/*.dirs: Dropped, not needed.
  * debian/*.files: Renamed to *.install.
  * Mark binary packages as Multi-Arch: same.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 23:28:23 -0400

libcpuset (1.0-5) unstable; urgency=medium

  * Fix uses-deprecated-compression-for-data-tarball
    Closes: #833229
  * Standards version is 3.9.8

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 21 Nov 2016 12:02:29 +0000

libcpuset (1.0-4) unstable; urgency=low

  * Standards version is 3.9.4
  * configure.in: remove -Werror
    Add 01-713298-configure.in.patch
    Closes: #713298

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 21 Jul 2013 10:26:54 +1000

libcpuset (1.0-3) unstable; urgency=low

  * Standards version is 3.9.3
  * DH compatibility level is 9
  * Add multiarch support
  * Use hardening options
  * Fix copyright-with-old-dh-make-debian-copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 Jun 2012 08:42:59 +1000

libcpuset (1.0-2) unstable; urgency=low

  [ Luk Claes ]
  * Don't ship .la files (Closes: #621659).

  [ Anibal Monsalve Salazar ]
  * Source format is 3.0 (quilt)
  * Fix debhelper-but-no-misc-depends
  * Fix dh-clean-k-is-deprecated
  * Fix debian-rules-missing-recommended-target
  * Fix ancient-standards-version
  * Fix copyright-refers-to-symlink-license

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 Jun 2011 12:09:08 +1000

libcpuset (1.0-1) unstable; urgency=low

  * Initial release; closes: #497236

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 31 Aug 2008 15:14:10 +1000
