=== debian/control ===
Source: libcpuset
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libbitmask-dev,
Standards-Version: 4.6.0
Homepage: http://oss.sgi.com/projects/cpusets/
Vcs-Git: https://salsa.debian.org/debian/libcpuset.git
Vcs-Browser: https://salsa.debian.org/debian/libcpuset

Package: libcpuset-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libbitmask-dev,
 libcpuset1 (= ${binary:Version}),
 ${misc:Depends},
Description: header files and docs for libcpuset
 Contains the header files and documentation for libcpuset
 for use in developing applications that use the libcpuset library.
 .
 The Cpuset System is a processor and memory placement mechanism that
 enables a system administrator to confine tasks to running on
 certain CPUs, and to allocating memory on certain Memory Nodes.
 The libcpuset library provides a convenient 'C' API to cpusets.

Package: libcpuset1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libbitmask1,
 ${misc:Depends},
 ${shlibs:Depends},
Description: assigns a set of CPUs and Memory Nodes to a set of tasks
 The Cpuset System is a processor and memory placement mechanism that
 enables a system administrator to confine tasks to running on
 certain CPUs, and to allocating memory on certain Memory Nodes.
 The libcpuset library provides a convenient 'C' API to cpusets.
